# /home/seamonkey/.config/tmuxinator/holesky.yml

name: holesky
root: ~/Downloads/holesky

windows:
  - prysm-besu:
      layout: even-vertical
      panes:
        - BESU_OPTS=-Xmx5g ./besu/build/install/besu/bin/besu --data-path "/mnt/holesky/prysm-besu" --network=holesky --rpc-http-enabled=true --rpc-http-host="0.0.0.0" --rpc-http-cors-origins="*" --host-allowlist="*" --engine-jwt-secret=/mnt/holesky/jwtsecret --p2p-port 23491 --rpc-http-port=8579 --p2p-host "1.2.3.4" --engine-rpc-port=8580 --data-storage-format=BONSAI --sync-mode=X_CHECKPOINT --max-peers 30 --metrics-enabled --rpc-http-api=ETH,NET,WEB3,TXPOOL,DEBUG --Xsnapsync-synchronizer-flat-db-healing-enabled=true
        - cd prysm; bazelisk run //cmd/beacon-chain -- --datadir /mnt/holesky/prysm-besu --execution-endpoint=http://127.0.0.1:8580 --p2p-tcp-port 23481 --p2p-udp-port 23481 --p2p-host-ip "1.2.3.4" --rpc-port 4005 --grpc-gateway-port 3505 --monitoring-port 8091 --suggested-fee-recipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5"  --jwt-secret=/mnt/holesky/jwtsecret --holesky --p2p-max-peers 30 --http-mev-relay http://localhost:18550
        - cd prysm; bazelisk run //cmd/validator -- --wallet-dir /mnt/holesky/prysm-besu --graffiti "prysm-besu seamonkey.tech" --beacon-rpc-gateway-provider 127.0.0.1:3505 --beacon-rpc-provider 127.0.0.1:4005 --monitoring-port 8095 --suggested-fee-recipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --holesky --validators-external-signer-url=http://127.0.0.1:9000 --validators-external-signer-public-keys=0x93526150ad3b5f38b1419512848d17a94b9aaf9f35872ce3e4071d8e2d8c5ba14dc3185591a6ccce816204103e397bb2 --datadir /mnt/holesky/prysm-besu
  - prysm-erigon:
      layout: even-vertical
      panes:
        - ./erigon/build/bin/erigon --datadir /mnt/holesky/prysm-erigon --chain holesky --http --http.api=engine,net,eth,txpool,web3 --http.port 8595 --authrpc.port 8596 --port 23439 --private.api.addr localhost:9098 --nat=extip:1.2.3.4 --authrpc.jwtsecret=/mnt/holesky/jwtsecret --torrent.port 23441 --p2p.allowed-ports 23439,23440,23448 --maxpeers 30 --prune=htc --http.addr 0.0.0.0 --metrics
        - cd prysm; bazelisk run //cmd/beacon-chain -- --datadir /mnt/holesky/prysm-erigon --execution-endpoint=http://127.0.0.1:8596 --p2p-tcp-port 23442 --p2p-udp-port 23442 --p2p-host-ip "1.2.3.4" --rpc-port 4006 --grpc-gateway-port 3506 --monitoring-port 8092 --suggested-fee-recipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5"  --jwt-secret=/mnt/holesky/jwtsecret --holesky  --p2p-max-peers 30 --http-mev-relay http://localhost:18550
        - cd prysm; bazelisk run //cmd/validator -- --wallet-dir /mnt/holesky/prysm-erigon --graffiti "prysm-erigon seamonkey.tech" --beacon-rpc-gateway-provider 127.0.0.1:3506 --beacon-rpc-provider 127.0.0.1:4006 --monitoring-port 8096 --suggested-fee-recipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --holesky --validators-external-signer-url=http://127.0.0.1:9000 --validators-external-signer-public-keys=0xa1ed6a0899de6b68a4f7e10fdeed46ac68fcaed863ac2a00c420df84267699043ea2bed5476b3e794760b47d2142973a --datadir /mnt/holesky/prysm-erigon
  - prysm-nethermind:
      layout: even-vertical
      panes:
        - cd nethermind/src/Nethermind/Nethermind.Runner; dotnet run -c Release --no-build -- --config holesky --Init.WebSocketsEnabled=false --Init.BaseDbPath=/mnt/holesky/prysm-nethermind --Network.DiscoveryPort=23492 --Network.P2PPort=23492 --Network.ExternalIp "1.2.3.4" --JsonRpc.Port=8556 --JsonRpc.EnabledModules '["Consensus", "Admin", "Eth", "Subscribe", "Trace", "TxPool", "Web3", "Personal", "Proof", "Net", "Parity", "Health"]' --JsonRpc.EnginePort=8562 --JsonRpc.JwtSecretFile=/mnt/holesky/jwtsecret --JsonRpc.EngineHost "127.0.0.1"  --Network.MaxActivePeers 30 --JsonRpc.Host "0.0.0.0" --Metrics.Enabled=true --Metrics.ExposePort=6065
        - cd prysm; bazelisk run //cmd/beacon-chain -- --datadir /mnt/holesky/prysm-nethermind --execution-endpoint=http://localhost:8562 --p2p-tcp-port 23443 --p2p-udp-port 23443 --p2p-host-ip "1.2.3.4" --rpc-port 4007 --grpc-gateway-port 3507 --monitoring-port 8093 --suggested-fee-recipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5"  --jwt-secret=/mnt/holesky/jwtsecret --holesky --enable-debug-rpc-endpoints --grpc-max-msg-size=95568081 --p2p-max-peers 30 --http-mev-relay http://localhost:18550
        - cd prysm; bazelisk run //cmd/validator -- --wallet-dir /mnt/holesky/prysm-nethermind --graffiti "prysm-nethermind seamonkey.tech" --beacon-rpc-gateway-provider 127.0.0.1:3507 --beacon-rpc-provider 127.0.0.1:4007 --monitoring-port 8097 --suggested-fee-recipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --holesky --validators-external-signer-url=http://127.0.0.1:9000 --validators-external-signer-public-keys=0xac91673e416e1cfaf4cbe70ffb2572e7a42df12f336e4dd07b8e2a69e85e732105c04082b60137a311b84fea2466df7a --datadir /mnt/holesky/prysm-nethermind
  - lighthouse-besu:
      layout: even-vertical
      panes:
        - BESU_OPTS=-Xmx5g ./besu/build/install/besu/bin/besu --data-path /mnt/holesky/lighthouse-besu --network=holesky --rpc-http-enabled=true --rpc-http-host="0.0.0.0" --rpc-http-cors-origins="*" --host-allowlist="*" --engine-host-allowlist="*" --engine-jwt-secret=/mnt/holesky/jwtsecret --p2p-port 23445 --rpc-http-port=8571 --p2p-host "1.2.3.4" --engine-rpc-port=8572 --data-storage-format=BONSAI --sync-mode=X_CHECKPOINT --max-peers 30 --metrics-enabled --metrics-port 9546 --rpc-http-api=ETH,NET,WEB3,TXPOOL,DEBUG --Xsnapsync-synchronizer-flat-db-healing-enabled=true
        - ./lighthouse/target/release/lighthouse --network holesky --debug-level info beacon_node --datadir /mnt/holesky/lighthouse-besu --eth1 --http --http-allow-sync-stalled --metrics --execution-endpoints http://127.0.0.1:8572 --enr-udp-port=23446 --enr-tcp-port=23446 --jwt-secrets="/mnt/holesky/jwtsecret" --enr-address 1.2.3.4 --port 23446 --graffiti "lighthouse-besu seamonkey.tech" --http-port 5063 --target-peers 30 --metrics-port 5090 --builder http://localhost:18550
        - ./lighthouse/target/release/lighthouse v -d /mnt/holesky/lighthouse-besu --network holesky --beacon-nodes "http://127.0.0.1:5063" --suggested-fee-recipient="0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --metrics --metrics-port 5073
  - lighthouse-erigon:
      layout: even-vertical
      panes:
        - ./erigon/build/bin/erigon --datadir /mnt/holesky/lighthouse-erigon --chain holesky --http --http.api=engine,net,eth,txpool,web3 --http.port 8597 --authrpc.port 8598 --port 23514 --private.api.addr localhost:9094 --nat=extip:1.2.3.4 --authrpc.jwtsecret=/mnt/holesky/jwtsecret --torrent.port 23470 --p2p.allowed-ports 23514,23456,23464 --maxpeers 30 --prune=htc --metrics --metrics.port 6061
        - ./lighthouse/target/release/lighthouse --network holesky --debug-level info beacon_node --datadir /mnt/holesky/lighthouse-erigon --eth1 --http --http-allow-sync-stalled --metrics --execution-endpoints http://127.0.0.1:8598 --enr-udp-port=23482 --enr-tcp-port=23482 --jwt-secrets="/mnt/holesky/jwtsecret" --enr-address 1.2.3.4 --port 23482 --graffiti "lighthouse-erigon seamonkey.tech" --http-port 5064 --metrics-port 5055 --target-peers 30 --builder http://localhost:18550
        - ./lighthouse/target/release/lighthouse v -d /mnt/holesky/lighthouse-erigon --network holesky --beacon-nodes "http://127.0.0.1:5064" --suggested-fee-recipient="0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --metrics --metrics-port 5074
  - lighthouse-nethermind:
      layout: even-vertical
      panes:
        - cd nethermind/src/Nethermind/Nethermind.Runner; dotnet run -c Release --no-build -- --config holesky --Init.WebSocketsEnabled=false --Init.BaseDbPath=/mnt/holesky/lighthouse-nethermind --Network.DiscoveryPort=23449 --Network.P2PPort=23449 --Network.ExternalIp "1.2.3.4" --JsonRpc.Port=8550 --JsonRpc.EnabledModules '["Consensus", "Admin", "Eth", "Subscribe", "Trace", "TxPool", "Web3", "Personal", "Proof", "Net", "Parity", "Health"]' --JsonRpc.EnginePort=8558 --JsonRpc.JwtSecretFile=/mnt/holesky/jwtsecret --JsonRpc.EngineHost "127.0.0.1"  --Network.MaxActivePeers 30 --Metrics.Enabled=true --Metrics.ExposePort=6066
        - ./lighthouse/target/release/lighthouse --network holesky --debug-level info beacon_node --datadir /mnt/holesky/lighthouse-nethermind --eth1 --http --http-allow-sync-stalled --metrics --execution-endpoints http://127.0.0.1:8558 --enr-udp-port=23450 --enr-tcp-port=23450 --jwt-secrets="/mnt/holesky/jwtsecret" --enr-address 1.2.3.4 --port 23450 --graffiti "lighthouse-nethermind seamonkey" --http-port 5065 --metrics-port 5061 --target-peers 30 --builder http://localhost:18550
        - ./lighthouse/target/release/lighthouse v -d /mnt/holesky/lighthouse-nethermind --network holesky --beacon-nodes "http://127.0.0.1:5065" --suggested-fee-recipient="0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --metrics --metrics-port 5075
  - nimbus-besu:
      layout: even-vertical
      panes:
        - BESU_OPTS=-Xmx5g ./besu/build/install/besu/bin/besu --data-path /mnt/holesky/nimbus-besu --network=holesky --rpc-http-enabled=true --rpc-http-host="0.0.0.0" --rpc-http-cors-origins="*" --host-allowlist="*" --engine-host-allowlist="*" --engine-jwt-secret=/mnt/holesky/jwtsecret --p2p-port 23517 --rpc-http-port=8573 --p2p-host "1.2.3.4" --engine-rpc-port=8574 --data-storage-format=BONSAI --sync-mode=X_CHECKPOINT --max-peers 30 --metrics-enabled --metrics-port 9547 --rpc-http-api=ETH,NET,WEB3,TXPOOL,DEBUG --Xsnapsync-synchronizer-flat-db-healing-enabled=true
        - sleep 60; ./nimbus-eth2/build/nimbus_beacon_node --network=holesky --web3-url=ws://127.0.0.1:8574 --log-level=INFO --data-dir=/mnt/holesky/nimbus-besu --nat=extip:1.2.3.4 --tcp-port=23454 --udp-port=23454 --graffiti="nimbus-besu seamonkey.tech" --rest --rest-port=5056 --suggested-fee-recipient="0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --jwt-secret=/mnt/holesky/jwtsecret --max-peers=30 --metrics --payload-builder=on --payload-builder-url="http://localhost:18550"
  - nimbus-erigon:
      layout:  even-vertical
      panes:
        - ./erigon/build/bin/erigon --datadir /mnt/holesky/nimbus-erigon --chain holesky --http --http.api=engine,net,eth,txpool,web3 --http.port 8599 --authrpc.port 8600 --port 23455 --private.api.addr localhost:9095 --nat=extip:1.2.3.4 --authrpc.jwtsecret=/mnt/holesky/jwtsecret --torrent.port 23469 --p2p.allowed-ports 23455,23474,23488 --maxpeers 30 --prune=htc --http.addr 0.0.0.0 --metrics --metrics.port 6062
        - sleep 120; ./nimbus-eth2/build/nimbus_beacon_node --network=holesky --web3-url=http://127.0.0.1:8600 --log-level=INFO --data-dir=/mnt/holesky/nimbus-erigon --nat=extip:1.2.3.4 --tcp-port=23515 --udp-port=23515 --graffiti="nimbus-erigon seamonkey.tech" --rest --rest-port=5057 --suggested-fee-recipient="0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --jwt-secret=/mnt/holesky/jwtsecret --max-peers=30 --metrics --metrics-port=8009 --payload-builder=on --payload-builder-url="http://localhost:18550"
  - nimbus-nethermind:
      layout: even-vertical
      panes:
        - cd nethermind/src/Nethermind/Nethermind.Runner; dotnet run -c Release --no-build -- --config holesky --Init.WebSocketsEnabled=false --Init.BaseDbPath=/mnt/holesky/nimbus-nethermind --Network.DiscoveryPort=23457 --Network.P2PPort=23457 --Network.ExternalIp "1.2.3.4" --JsonRpc.Port=8559 --JsonRpc.EnginePort=8561 --JsonRpc.JwtSecretFile=/mnt/holesky/jwtsecret --JsonRpc.EngineHost "127.0.0.1"  --Network.MaxActivePeers 30 --Metrics.Enabled=true --Metrics.ExposePort=6067
        - sleep 60; ./nimbus-eth2/build/nimbus_beacon_node --network=holesky --web3-url=http://127.0.0.1:8561 --log-level=INFO --data-dir=/mnt/holesky/nimbus-nethermind --nat=extip:1.2.3.4 --tcp-port=23437 --udp-port=23437 --graffiti="nimbus-nethermind seamonkey.tech" --rest --rest-port=5058 --suggested-fee-recipient="0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --jwt-secret=/mnt/holesky/jwtsecret --max-peers=30 --metrics --metrics-port=8010 --payload-builder=on --payload-builder-url="http://localhost:18550"
  - lodestar-besu:
      layout: even-vertical
      panes:
        - BESU_OPTS=-Xmx5g ./besu/build/install/besu/bin/besu --data-path "/mnt/holesky/lodestar-besu" --network=holesky --rpc-http-enabled=true --rpc-http-host="0.0.0.0" --rpc-http-cors-origins="*" --host-allowlist="*" --engine-host-allowlist="*" --engine-jwt-secret=/mnt/holesky/jwtsecret --p2p-port 23461 --rpc-http-port=8577 --p2p-host "1.2.3.4" --engine-rpc-port=8578 --data-storage-format=BONSAI  --sync-mode=X_CHECKPOINT --max-peers 30 --metrics-enabled --metrics-port 9548 --rpc-http-api=ETH,NET,WEB3,TXPOOL,DEBUG --Xsnapsync-synchronizer-flat-db-healing-enabled=true
        - cd lodestar; node --trace-deprecation --max-old-space-size=8192 ./packages/cli/bin/lodestar.js beacon --dataDir="/mnt/holesky/lodestar-besu" --eth1 --execution.urls="http://127.0.0.1:8578" --jwt-secret="/mnt/holesky/jwtsecret" --port 23462 --enr.ip "1.2.3.4" --enr.tcp 23462 --enr.udp 23462 --rest.port 9598 --network holesky --targetPeers 30 --nat --metrics --metrics.port 5051 --builder --builder.urls "http://localhost:18550"
        - cd lodestar; ./lodestar validator --graffiti "lodestar-besu seamonkey.tech" --server http://127.0.0.1:9598 --dataDir /mnt/holesky/lodestar-besu --network holesky --suggestedFeeRecipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --externalSigner.url="http://127.0.0.1:9000" --externalSigner.pubkeys "93d22e641e1495101cd530e4013f9a5dd18c3a57d0e6721e11373a803c37c572873fb3cc6c72255be3b84ff12472960a" --metrics --metrics.port 5079
  - lodestar-erigon:
      layout: even-vertical
      panes:
        - ./erigon/build/bin/erigon --datadir /mnt/holesky/lodestar-erigon --chain holesky --http --http.api=engine,net,eth,txpool,web3 --http.port 8601 --authrpc.port 8602 --port 23463 --private.api.addr localhost:9096 --nat=extip:1.2.3.4 --authrpc.jwtsecret=/mnt/holesky/jwtsecret --torrent.port 23480 --p2p.allowed-ports 23463,23486,23489 --maxpeers 30 --prune=htc --metrics --metrics.port 6063
        - cd lodestar; node --trace-deprecation --max-old-space-size=8192 ./packages/cli/bin/lodestar.js beacon --dataDir="/mnt/holesky/lodestar-erigon" --eth1 --execution.urls="http://127.0.0.1:8602" --jwt-secret="/mnt/holesky/jwtsecret" --port 23484 --enr.ip "1.2.3.4" --enr.tcp 23484 --enr.udp 23484 --rest.port 9599 --network holesky --targetPeers 30 --nat --metrics --metrics.port 5080 --builder --builder.urls "http://localhost:18550"
        - cd lodestar; ./lodestar validator --graffiti "lodestar-erigon seamonkey.tech" --server http://127.0.0.1:9599 --dataDir /mnt/holesky/lodestar-erigon --network holesky --suggestedFeeRecipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --externalSigner.url "http://localhost:9000" --externalSigner.pubkeys "aecab12ebe77f50250f97de9d3e02836c9eca9b27325199645f587077b2cafe2fbdf0ebbb63dfb86bf6e6850c573c6d2" --metrics --metrics.port 5081
  - lodestar-nethermind:
      layout: even-vertical
      panes:
        - cd nethermind/src/Nethermind/Nethermind.Runner; dotnet run -c Release --no-build -- --config holesky --Init.WebSocketsEnabled=false --Init.BaseDbPath=/mnt/holesky/lodestar-nethermind --Network.DiscoveryPort=23465 --Network.P2PPort=23465 --Network.ExternalIp "1.2.3.4" --JsonRpc.Port=8553 --JsonRpc.EnabledModules '["Consensus", "Admin", "Eth", "Subscribe", "Trace", "TxPool", "Web3", "Personal", "Proof", "Net", "Parity", "Health"]' --JsonRpc.EnginePort=8560 --JsonRpc.JwtSecretFile=/mnt/holesky/jwtsecret --JsonRpc.EngineHost "127.0.0.1"  --Network.MaxActivePeers 30 --Metrics.Enabled=true --Metrics.ExposePort=6068
        - cd lodestar; node --trace-deprecation --max-old-space-size=8192 ./packages/cli/bin/lodestar.js beacon --dataDir="/mnt/holesky/lodestar-nethermind" --eth1 --execution.urls="http://localhost:8560" --jwt-secret="/mnt/holesky/jwtsecret" --port 23466 --enr.ip "1.2.3.4" --enr.tcp 23466 --enr.udp 23466 --rest.port 9600 --network holesky --targetPeers 30 --nat --metrics --metrics.port 5082 --builder --builder.urls "http://localhost:18550"
        - cd lodestar; ./lodestar validator --graffiti "lodestar-nethermind seamonkey.tech" --server http://127.0.0.1:9600 --dataDir /mnt/holesky/lodestar-nethermind --network holesky --suggestedFeeRecipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --externalSigner.url "http://localhost:9000" --externalSigner.pubkeys "8de4dd427b27fc895bdb6881ece8d955452b4de43194470e5b62d60a8c656823fffd4fb72db928da540f3ccc16a9355b" --metrics --metrics.port 5083
  - teku-besu:
      layout: even-vertical
      panes:
        - BESU_OPTS=-Xmx5g ./besu/build/install/besu/bin/besu --data-path "/mnt/holesky/teku-besu" --network=holesky --rpc-http-enabled=true --rpc-http-host="0.0.0.0" --rpc-http-cors-origins="*" --host-allowlist="*" --engine-host-allowlist="*" --engine-jwt-secret=/mnt/holesky/jwtsecret --p2p-port 23471 --rpc-http-port=8575 --p2p-host "1.2.3.4" --engine-rpc-port=8576 --data-storage-format=BONSAI --sync-mode=X_CHECKPOINT --max-peers 30 --metrics-enabled --metrics-port 9549 --rpc-http-api=ETH,NET,WEB3,TXPOOL,DEBUG --Xsnapsync-synchronizer-flat-db-healing-enabled=true
        - JAVA_OPTS=-Xmx5g ./teku/build/install/teku/bin/teku --data-path "/mnt/holesky/teku-besu" --network holesky --ee-jwt-secret-file "/mnt/holesky/jwtsecret" --log-destination console --p2p-port 23472 --p2p-advertised-ip "1.2.3.4" --validators-proposer-default-fee-recipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --validators-graffiti "teku-besu seamonkey.tech" --ee-endpoint http://localhost:8576 --validators-external-signer-public-keys a18fe770b350b2cedb03f7d9a907e20fa472af311c9f245db2477c660ddf139b3bc536e150a7934c587cf08dd4e84245 --validators-external-signer-url "http://127.0.0.1:9000" --p2p-peer-upper-bound 30 --rest-api-port=9602 --rest-api-enabled=true --metrics-enabled --metrics-port 8014 --p2p-peer-lower-bound 30 --validators-builder-registration-default-enabled=true --builder-endpoint "http://localhost:18550"
  - teku-erigon:
      layout: even-vertical
      panes:
        - ./erigon/build/bin/erigon --datadir /mnt/holesky/teku-erigon --chain holesky --http --http.api=engine,net,eth,txpool,web3 --http.port 8603 --authrpc.port 8604 --port 23473 --private.api.addr localhost:9097 --nat=extip:1.2.3.4 --authrpc.jwtsecret=/mnt/holesky/jwtsecret --torrent.port 23485 --p2p.allowed-ports 23473,23487,23490 --maxpeers 30 --prune=htc --metrics --metrics.port 6064
        - JAVA_OPTS=-Xmx5g ./teku/build/install/teku/bin/teku --data-path "/mnt/holesky/teku-erigon" --network holesky --ee-jwt-secret-file "/mnt/holesky/jwtsecret" --log-destination console --p2p-port 23475 --p2p-advertised-ip "1.2.3.4" --validators-proposer-default-fee-recipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --validators-graffiti "teku-erigon seamonkey.tech" --ee-endpoint http://127.0.0.1:8604 --validators-external-signer-public-keys 9861fb73a44198e3ac905701ab4b59bd2b857d617d4f271fe9b27cfc905bb2c670c15aea03ad5667b59fa1fa782bc4d5 --validators-external-signer-url "http://127.0.0.1:9000" --p2p-peer-upper-bound 30 --rest-api-port=9603 --rest-api-enabled=true --metrics-enabled --metrics-port 8015 --p2p-peer-lower-bound 30 --validators-builder-registration-default-enabled=true --builder-endpoint "http://localhost:18550"
  - teku-nethermind:
      layout: even-vertical
      panes:
        - cd nethermind/src/Nethermind/Nethermind.Runner; dotnet run -c Release --no-build -- --config holesky --Init.WebSocketsEnabled=false --Init.BaseDbPath=/mnt/holesky/teku-nethermind --Network.DiscoveryPort=23476 --Network.P2PPort=23476 --Network.ExternalIp "1.2.3.4" --JsonRpc.Port=8555 --JsonRpc.EnabledModules '["Consensus", "Admin", "Eth", "Subscribe", "Trace", "TxPool", "Web3", "Personal", "Proof", "Net", "Parity", "Health"]' --JsonRpc.EnginePort=8605 --JsonRpc.JwtSecretFile=/mnt/holesky/jwtsecret --JsonRpc.EngineHost "127.0.0.1"  --Network.MaxActivePeers 30 --Metrics.Enabled=true --Metrics.ExposePort=6069
        - JAVA_OPTS=-Xmx5g ./teku/build/install/teku/bin/teku --data-path "/mnt/holesky/teku-nethermind" --network holesky --ee-jwt-secret-file "/mnt/holesky/jwtsecret" --log-destination console --p2p-port 23477 --p2p-advertised-ip "1.2.3.4" --validators-proposer-default-fee-recipient "0xA721da3d06813E764E94A23E377cC3E1729fCFD5" --validators-graffiti "teku-nethermind seamonkey.tech" --ee-endpoint http://localhost:8605 --validators-external-signer-public-keys 876cb0afdedbcfa2ce1a7ee651e1e3e997d18c4eb553c86093605f6937b268e6bb799173da11f883fdb63fc268e443bb --validators-external-signer-url "http://127.0.0.1:9000" --p2p-peer-upper-bound 30 --rest-api-port=9604 --rest-api-enabled=true --metrics-enabled --metrics-port 8016 --p2p-peer-lower-bound 30 --validators-builder-registration-default-enabled=true --builder-endpoint "http://localhost:18550"
  - web3signer:
      layout: even-vertical
      panes:
        - ~/Downloads/holesky/web3signer/build/install/web3signer/bin/web3signer eth2 --network=holesky --keystores-path /home/seamonkey/Downloads/holesky/validator_keys --keystores-password-file /home/seamonkey/Downloads/holesky/smashword --slashing-protection-db-url="jdbc:postgresql://localhost/web3signer" --slashing-protection-db-username=postgres --slashing-protection-db-password=H7jDhSe53tbnrDc8
  - mev-boost:
      layout: even-vertical
      panes:
        - ~/Downloads/holesky/mev-boost/mev-boost -holesky -relay-check -relays https://0xab78bf8c781c58078c3beb5710c57940874dd96aef2835e7742c866b4c7c0406754376c2c8285a36c630346aa5c5f833@holesky.aestus.live?headerDelay=500&headerCutoff=2000 2>&1 | tee -a /mnt/ns1/storage/www/seamonkey.tech/public_html/holesky/aestus-mev-boost.log
